namespace DFS.AI.API.FunTool
{
    /// <summary>
    /// 调用油机的指令Tool
    /// </summary>
    public class FuelToolServer
    {
        public Task FuelCalculate() {
            return Task.CompletedTask;
        }
    }
}
